<?php
// Version: 2.0; FileManager

// Main
$txt['filemanager']['pagetitle'] = 'Bestandsbeheer';
$txt['filemanager']['filename'] = 'Bestandsnaam';
$txt['filemanager']['size'] = 'Grootte';
$txt['filemanager']['date'] = 'Laatste wijziging';
$txt['filemanager']['item'] = 'item';
$txt['filemanager']['items'] = 'items';
$txt['filemanager']['edit'] = 'bewerk';
$txt['filemanager']['rename'] = 'hernoem';
$txt['filemanager']['delete'] = 'verwijder';
$txt['filemanager']['chmod'] = 'CHMOD';

// Tabs
$txt['filemanager']['tabindex'] = 'Bestandenindex';
$txt['filemanager']['tabnewfolder'] = 'Nieuwe map';
$txt['filemanager']['tabuploadfile'] = 'Upload bestand';

// Rename
$txt['filemanager']['renametitle'] = 'Hernoem of verplaats bestand';
$txt['filemanager']['renameoriginal'] = 'Huidige bestandsnaam:';
$txt['filemanager']['renamenew'] = 'Nieuwe bestandsnaam:';
$txt['filemanager']['renamesubmit'] = 'Hernoem of verplaats';
$txt['filemanager']['renamesuccess'] = 'Het bestand of de map was succesvol hernoemd en/of verplaatst!';
$txt['filemanager']['renamefailed'] = 'Het bestand of de map kon niet hernoemd of verplaatst worden.';

// Edit
$txt['filemanager']['edittitle'] = 'Bewerk bestand';
$txt['filemanager']['editcontents'] = 'Met behulp van het tekstvak hieronder kun je de inhoud van het bestand <em>%1$s</em> aanpassen. Vergeet niet op \'verstuur\' te klikken als je klaar bent.';
$txt['filemanager']['viewcontents'] = 'Het bestand <em>%1$s</em> is gemarkeerd als alleen-lezen. Je kunt daarom de inhoud van dit bestand momenteel niet wijzigen.';
$txt['filemanager']['editsubmit'] = 'Wijzigingen opslaan';
$txt['filemanager']['editnofile'] = 'Je hebt geen bestand geselecteerd om te bewerken, of het bestand dat je geselecteerd hebt bestaat niet.';
$txt['filemanager']['editsavesuccess'] = 'De veranderingen aan het bestand <em>%1$s</em> zijn met succes opgeslagen!';
$txt['filemanager']['editsavefailed'] = 'Het is NIET gelukt om de veranderingen aan het bestand <em>%1$s</em> op te slaan.';

// CHMOD
$txt['filemanager']['chmodtitle'] = 'Verander permissies (CHMOD)';
$txt['filemanager']['chmodintro'] = 'Over welke permissions moet het bestand of de map <em>%s</em> beschikken?';
$txt['filemanager']['chmodnewperms'] = 'Nieuwe permissiewaarde: ';
$txt['filemanager']['chmodapply'] = 'Toepassen';
$txt['filemanager']['chmodsuccess'] = 'Het bestand of de map is met succes geCHMOD.';
$txt['filemanager']['chmodfailure'] = 'Het CHMOD commando is mislukt. Misschien heeft je host deze functie uitgeschakeld, of draait je forum onder een Windows-server.';

// New folder
$txt['filemanager']['newfoldertitle'] = 'Cre&euml;er een nieuwe map';
$txt['filemanager']['desiredname'] = 'Vul een naam in voor de map die aangemaakt moet worden in de map ';
$txt['filemanager']['foldername'] = 'Map-naam:';
$txt['filemanager']['foldersubmit'] = 'Maak map';
$txt['filemanager']['foldercreatedsuccess'] = 'De map is met succes aangemaakt!';
$txt['filemanager']['folderalreadyexists'] = 'De map die je probeerde aan te maken bestaat al!';
$txt['filemanager']['folderinvalid'] = 'Ongeldige tekens gedetecteerd. Probeer een andere naam.';
$txt['filemanager']['foldererrorother'] = 'De map kon niet gemaakt worden. Controleer de schrijfpermissies van de map waarin je een map probeert aan te maken.';

// Upload file
$txt['filemanager']['uploadfiletitle'] = 'Upload een bestand';
$txt['filemanager']['selectfile'] = 'Selecteer het bestand dat je wilt uploaden naar ';
$txt['filemanager']['choosefile'] = 'Kies bestand:';
$txt['filemanager']['changefilename'] = 'Andere bestandnaam?';
$txt['filemanager']['uploadsubmit'] = 'Upload bestand';
$txt['filemanager']['uploadsuccessful'] = 'Het bestand is succesvol ge&uuml;pload naar %1$s!';
$txt['filemanager']['uploadfailed'] = 'Het bestand kon niet ge&uuml;pload worden. Controleer de schrijfpermissies van de map waarnaar je het bestand probeerde te uploaden.';

// Error messages
$txt['filemanager']['invalid_dir'] = 'De opgegeven map (&quot;{%s}&quot;) is ongeldig!';
$txt['filemanager']['protected'] = 'Dit bestand of deze map, %s, is beveiligd door de SMF Bestandsbeheerder, omdat het essentieel is om SMF correct te laten werken. Om de beveiliging op te heffen, moet je de array <em>$protected</em> in /Sources/FileManager.php aanpassen.';

// Help
$txt['filemanager']['mainhelp'] = 'Welkom in de SMF Bestandsbeheerder! In deze sectie kun je de bestanden en mappen in je forummap beheren. Dit omvat het bladeren, bekijken, hernoemen, CHMOD\'en en verwijderen van zowel bestanden als mappen.<br /><em>Je bekijkt momenteel deze map:</em> %s';
$txt['filemanager']['newfolderhelp'] = 'In deze sectie kun je een submap aanmaken in de map die je zojuist doorbladerde. Je kunt er bestanden in uploaden nadat je de map aangemaakt hebt.<br /><em>De map zal aangemaakt worden in deze map:</em> %s';
$txt['filemanager']['uploadfilehelp'] = 'In deze sectie kun je een bestand uploaden naar de map die je zojuist doorbladerde. Je kunt ook direct een andere naam toewijzen aan het bestand dat je gaat uploaden.<br /><em>Het bestand zal geupload worden naar deze map:</em> %s';

// Delete
$txt['filemanager']['deletefiletitle'] = 'Verwijder bestand';
$txt['filemanager']['deletefoldertitle'] = 'Verwijder map';
$txt['filemanager']['deletewarning'] = 'Waarschuwing! Je staat op het punt dit bestand/deze map te verwijderen: <em>%s</em>';
$txt['filemanager']['deleteareyousure'] = 'Weet je zeker dat je door wilt gaan? Dit is onomkeerbaar!';
$txt['filemanager']['deleteyesiam'] = 'Ja, ik weet het zeker.';
$txt['filemanager']['deletedoesntexist'] = 'Het bestand/de map %s bestaat niet!';
$txt['filemanager']['deletesuccessful'] = 'Het bestand %s is met succes verwijderd.';
$txt['filemanager']['deletefailure'] = 'Het bestand %s kan niet verwijded worden. Controleer zijn permissies.';

// Delete folder
$txt['filemanager']['delfolder']['verwbestand'] = 'Verwijder bestand: &quot;%s&quot;';
$txt['filemanager']['delfolder']['submapgevonden'] = 'Submap gevonden: &quot;%s&quot;, leegmaakproces starten';
$txt['filemanager']['delfolder']['beginlegen'] = 'Beginnen met leegmaken van map &quot;%s&quot;';
$txt['filemanager']['delfolder']['legenklaar'] = 'Alle bestanden in de map &quot;%s&quot; zijn verwijderd.';
$txt['filemanager']['delfolder']['bestaatniet'] = 'De map die je probeert de verwijderen bestaat niet.';
$txt['filemanager']['delfolder']['mapverwijderd'] = 'De map &quot;%s&quot; is met succes verwijderd.';
$txt['filemanager']['delfolder']['mapverwfout'] = 'De map &quot;%s&quot; kon niet worden verwijderd.';
$txt['filemanager']['delfolder']['mapnietleeg'] = 'De map &quot;%s&quot; is niet leeg.';
?>