<?php
// Version: 2.0; FileManager

// Main
$txt['filemanager']['pagetitle'] = 'Administrador de Archivos';
$txt['filemanager']['filename'] = 'Nombre de Archivos';
$txt['filemanager']['size'] = 'Dimension';
$txt['filemanager']['date'] = 'Ultima modificacion';
$txt['filemanager']['item'] = 'item';
$txt['filemanager']['items'] = 'items';
$txt['filemanager']['edit'] = 'editar';
$txt['filemanager']['rename'] = 'renombrar';
$txt['filemanager']['delete'] = 'eliminar';
$txt['filemanager']['chmod'] = 'CHMOD';

// Tabs
$txt['filemanager']['tabindex'] = 'Indice de Archivo';
$txt['filemanager']['tabnewfolder'] = 'Nuevo directorio';
$txt['filemanager']['tabuploadfile'] = 'Subir archivo';

// Rename
$txt['filemanager']['renametitle'] = 'Renombrar o mover archivo';
$txt['filemanager']['renameoriginal'] = 'Nombre original de archivo:';
$txt['filemanager']['renamenew'] = 'Nuevo nombre de archivo:';
$txt['filemanager']['renamesubmit'] = 'Renombrar o mover';
$txt['filemanager']['renamesuccess'] = 'Este archivo o directorio fue renombrado o movido satisfactoriamente!';
$txt['filemanager']['renamefailed'] = 'Este archivo o directorio no pudo ser renombrado o movido.';

// Edit
$txt['filemanager']['edittitle'] = 'Editar archivo';
$txt['filemanager']['editcontents'] = 'En esta casilla de abajo puedes cambiar los contenidos de un archivo <em>%1$s</em>. No olvides enviar cuando hayas terminado!';
$txt['filemanager']['viewcontents'] = 'El archivo <em>%1$s</em> esta marcado como de lectura solamente. No puedes editar el contenido de este archivo en este momento.';
$txt['filemanager']['editsubmit'] = 'Guardar cambios';
$txt['filemanager']['editnofile'] = 'No has elegido un archivo para modificar o el archivo que has seleccionado no existe.';
$txt['filemanager']['editsavesuccess'] = 'Los cambios al archivo <em>%1$s</em> fueron realizados satisfactoriamente!';
$txt['filemanager']['editsavefailed'] = 'Los cambios al archivo <em>%1$s</em> NO han podido guardarse.';

// CHMOD
$txt['filemanager']['chmodtitle'] = 'Cambiar permisos (CHMOD)';
$txt['filemanager']['chmodintro'] = 'Que permisos debe tener el archivo o el directorio <em>%s</em> have?';
$txt['filemanager']['chmodnewperms'] = 'Valor de nuevos permisos: ';
$txt['filemanager']['chmodapply'] = 'Aplicar';
$txt['filemanager']['chmodsuccess'] = 'El valor de CHMOD del archivo o directorio fue cambiado satisfactoriamente.';
$txt['filemanager']['chmodfailure'] = 'El comando de CHMOD ha fallado. Quizas tu proveedor ha deshabilitado esta opcion, o tu foro corre en un servidor Windows.';

// New folder
$txt['filemanager']['newfoldertitle'] = 'Crear un nuevo directorio';
$txt['filemanager']['desiredname'] = 'Por favor entre el nombre del directorio a ser creado ';
$txt['filemanager']['foldername'] = 'Nombre del Directorio:';
$txt['filemanager']['foldersubmit'] = 'Crear directorio';
$txt['filemanager']['foldercreatedsuccess'] = 'El archivo ha sido creado satisfactoriamente!';
$txt['filemanager']['folderalreadyexists'] = 'El directorio que tratas de crear ya existe!';
$txt['filemanager']['folderinvalid'] = 'Caracteres invalidos detectados. Por favor intenta con otro nombre.';
$txt['filemanager']['foldererrorother'] = 'El directorio no pudo ser creado. Por favor, revisa los permisos de escritura para el directorio donde tratas de crear un nuevo directorio.';

// Upload file
$txt['filemanager']['uploadfiletitle'] = 'Subir un archivo';
$txt['filemanager']['selectfile'] = 'Por favor, elige el archivo que deseas subir';
$txt['filemanager']['choosefile'] = 'Elegir archivo:';
$txt['filemanager']['changefilename'] = 'Cambiar nombre de archivo?';
$txt['filemanager']['uploadsubmit'] = 'Subir archivo';
$txt['filemanager']['uploadsuccessful'] = 'El archivo se subio satisfactoriamente como %1$s!';
$txt['filemanager']['uploadfailed'] = 'El archivo no pudo ser subido. Por favor revisa los permisos de escritura del directorio donde tratas de subir el archivos.';

// Error messages
$txt['filemanager']['invalid_dir'] = 'El directorio especificado (&quot;%s&quot;) es invalido!';
$txt['filemanager']['protected'] = 'Este archivo o directorio, %s, esta protegido por el Administrador de Archivos SMF, por lo tanto es esencial para que el Administrador de Archivos SMF trabaje correctamente. Para desprotegerlo si tienes que editarlo debes editar <em>$protected</em> ubicado en /Sources/FileManager.php.';

// Help
$txt['filemanager']['mainhelp'] = 'Bienvenido al Administrador de Archivos SMF, En esta seccion puedes manejar los archivos y directorios dentro del directorio de tu foro. Esto incluye buscar, ver, renombrar, modo CHMOD y borrar archivos o directorios.<br /><em>Estas correctamente buscando este mirando este archivo:</em> %s';
$txt['filemanager']['newfolderhelp'] = 'En esta seccion puedes crear un nuevo subdirectorio dentro del directorio donde estabas buscando. Podras subir archivos en el despues. <br /><em>Este nuevo archivo  sera creado en este directorio:</em> %s';
$txt['filemanager']['uploadfilehelp'] = 'En esta seccion puedes subir un archivo al directorio donde estabas buscando. Tambien puedes asignarle otro nombre al archivo que estas por subir.<br /><em>El archivo ha sido subido satisfactoriamente a este directorio:</em> %s';

// Delete
$txt['filemanager']['deletefiletitle'] = 'Borrar Archivo';
$txt['filemanager']['deletefoldertitle'] = 'Eliminar Archivo';
$txt['filemanager']['deletewarning'] = 'Precaucion! Estas por eliminar este archivo/directorio: <em>%s</em>';
$txt['filemanager']['deleteareyousure'] = 'Estas seguro que quieres continuar? Esto es irreversible!';
$txt['filemanager']['deleteyesiam'] = 'Si, estoy seguro.';
$txt['filemanager']['deletedoesntexist'] = 'Este archivo/directorio %s no existe!';
$txt['filemanager']['deletesuccessful'] = 'Este archivo %s fue borrado satisfactoriamente.';
$txt['filemanager']['deletefailure'] = 'Este archivo %s no puede ser borrado. Revisa los permisos.';

// Delete folder
$txt['filemanager']['delfolder']['verwbestand'] = 'Borrando archivo: &quot;%s&quot;';
$txt['filemanager']['delfolder']['submapgevonden'] = 'Subdirectorio encontrado: &quot;%s&quot;, comenzar proceso de vacio';
$txt['filemanager']['delfolder']['beginlegen'] = 'Empezar a vaciar directorio &quot;%s&quot;';
$txt['filemanager']['delfolder']['legenklaar'] = 'Todos los archivos del directorio &quot;%s&quot; fueron borrados.';
$txt['filemanager']['delfolder']['bestaatniet'] = 'Este directorio que tratas de eliminar no existe.';
$txt['filemanager']['delfolder']['mapverwijderd'] = 'Este directorio;%s&quot; fue satisfactoriamente borrado.';
$txt['filemanager']['delfolder']['mapverwfout'] = 'El directorio &quot;%s&quot; no pudo ser borrado.';
$txt['filemanager']['delfolder']['mapnietleeg'] = 'El directorio &quot;%s&quot; no pudo ser truncado.';
?>