<?php
// Version: 2.0; FileManager

// Main
$txt['filemanager']['pagetitle'] = 'File Manager';
$txt['filemanager']['filename'] = 'Filename';
$txt['filemanager']['size'] = 'Size';
$txt['filemanager']['date'] = 'Last Modified';
$txt['filemanager']['item'] = 'item';
$txt['filemanager']['items'] = 'items';
$txt['filemanager']['edit'] = 'edit';
$txt['filemanager']['rename'] = 'rename';
$txt['filemanager']['delete'] = 'delete';
$txt['filemanager']['chmod'] = 'CHMOD';

// Tabs
$txt['filemanager']['tabindex'] = 'File Index';
$txt['filemanager']['tabnewfolder'] = 'New Folder';
$txt['filemanager']['tabuploadfile'] = 'Upload File';

// Rename
$txt['filemanager']['renametitle'] = 'Rename or move file';
$txt['filemanager']['renameoriginal'] = 'Original filename:';
$txt['filemanager']['renamenew'] = 'New filename:';
$txt['filemanager']['renamesubmit'] = 'Rename or move';
$txt['filemanager']['renamesuccess'] = 'The file or folder was renamed and/or moved successfully!';
$txt['filemanager']['renamefailed'] = 'The file or folder could not be renamed or moved.';

// Edit
$txt['filemanager']['edittitle'] = 'Edit file';
$txt['filemanager']['editcontents'] = 'Using the textbox below you can edit the contents of the file <em>%1$s</em>. Don\'t forget to save the changes when you\'re done!';
$txt['filemanager']['viewcontents'] = 'The file <em>%1$s</em> is flagged as read-only. You can\'t edit the contents of the file at the moment.';
$txt['filemanager']['editsubmit'] = 'Save changes';
$txt['filemanager']['editnofile'] = 'You haven\'t selected a file to modify, or the file selected doesn\'t exist.';
$txt['filemanager']['editsavesuccess'] = 'The changes to the file <em>%1$s</em> were saved successfully!';
$txt['filemanager']['editsavefailed'] = 'The changes to the file <em>%1$s</em> could NOT be saved.';

// CHMOD
$txt['filemanager']['chmodtitle'] = 'Change permissions (CHMOD)';
$txt['filemanager']['chmodintro'] = 'Which permissions should the file or folder <em>%s</em> have?';
$txt['filemanager']['chmodnewperms'] = 'New permission value: ';
$txt['filemanager']['chmodapply'] = 'Apply';
$txt['filemanager']['chmodsuccess'] = 'The file or folder\'s permissions were changed successfully.';
$txt['filemanager']['chmodfailure'] = 'The CHMOD command failed. Perhaps your host has disabled this function, or your forum runs on a Windows server.';

// New folder
$txt['filemanager']['newfoldertitle'] = 'Create a new folder';
$txt['filemanager']['desiredname'] = 'Please enter the desired name for the folder to be created in ';
$txt['filemanager']['foldername'] = 'Folder name:';
$txt['filemanager']['foldersubmit'] = 'Create folder';
$txt['filemanager']['foldercreatedsuccess'] = 'The folder was created successfully!';
$txt['filemanager']['folderalreadyexists'] = 'The folder you\'re trying to create already exists!';
$txt['filemanager']['folderinvalid'] = 'Illegal characters detected. Please try another name.';
$txt['filemanager']['foldererrorother'] = 'The folder could not be created. Please check the write permissions of the folder you\'re trying to create a folder in.';

// Upload file
$txt['filemanager']['uploadfiletitle'] = 'Upload a file';
$txt['filemanager']['selectfile'] = 'Please select the file you\'d like to upload to ';
$txt['filemanager']['choosefile'] = 'Choose file:';
$txt['filemanager']['changefilename'] = 'Change filename?';
$txt['filemanager']['uploadsubmit'] = 'Upload file';
$txt['filemanager']['uploadsuccessful'] = 'The file was uploaded successfully as %1$s!';
$txt['filemanager']['uploadfailed'] = 'The file couldn\'t be uploaded. Please check the write permissions for the folder you were trying to upload to.';

// Error messages
$txt['filemanager']['invalid_dir'] = 'The specified folder (&quot;%s&quot;) is invalid!';
$txt['filemanager']['protected'] = 'This file or folder, %s, is protected by SMF File Manager, since it\'s essential for SMF to work correctly. To unprotect it, edit the <tt>$protected</tt> array in /Sources/FileManager.php.';

// Help
$txt['filemanager']['mainhelp'] = 'Welcome to the SMF File Manager! In this section you can manage the files and folders inside your forum directory. This includes browsing, viewing, renaming, deleting and changing permissions.<br /><em>You\'re currently browsing this folder:</em> %s';
$txt['filemanager']['newfolderhelp'] = 'In this section you can create a new subfolder in the folder you were just browsing. You\'ll be able to upload files in it afterwards.<br /><em>The new folder will be created in this folder:</em> %s';
$txt['filemanager']['uploadfilehelp'] = 'In this section you can upload a file to the folder you were just browsing. You can also assign an other name to the file you\'re about to upload.<br /><em>The file will be uploaded to this folder:</em> %s';

// Delete
$txt['filemanager']['deletefiletitle'] = 'Delete file';
$txt['filemanager']['deletefoldertitle'] = 'Delete folder';
$txt['filemanager']['deletewarning'] = 'Warning! You\'re about to delete this file/folder: <em>%s</em>';
$txt['filemanager']['deleteareyousure'] = 'Are you sure you want to proceed? This is irreversible!';
$txt['filemanager']['deleteyesiam'] = 'Yes, I\'m sure.';
$txt['filemanager']['deletedoesntexist'] = 'The file/folder %s doesn\'t exist!';
$txt['filemanager']['deletesuccessful'] = 'The file %s was deleted successfully.';
$txt['filemanager']['deletefailure'] = 'The file %s can\'t be deleted. Check its permissions.';

// Delete folder
$txt['filemanager']['delfolder']['verwbestand'] = 'Deleting file: &quot;%s&quot;';
$txt['filemanager']['delfolder']['submapgevonden'] = 'Found a subfolder: &quot;%s&quot;, truncate it first';
$txt['filemanager']['delfolder']['beginlegen'] = 'Truncating folder &quot;%s&quot;';
$txt['filemanager']['delfolder']['legenklaar'] = 'All files in folder &quot;%s&quot; were deleted.';
$txt['filemanager']['delfolder']['bestaatniet'] = 'The folder you\'re trying to delete doesn\'t exist.';
$txt['filemanager']['delfolder']['mapverwijderd'] = 'The folder &quot;%s&quot; was deleted successfully.';
$txt['filemanager']['delfolder']['mapverwfout'] = 'The folder &quot;%s&quot; couldn\'t be deleted.';
$txt['filemanager']['delfolder']['mapnietleeg'] = 'The folder &quot;%s&quot; couldn\'t be truncated.';
?>