<?php
// Version: 2.0; FileManager

// Main
$txt['filemanager']['pagetitle'] = 'File manager';
$txt['filemanager']['filename'] = 'Nome file';
$txt['filemanager']['size'] = 'Grandezza file';
$txt['filemanager']['date'] = 'Ultima modifica';
$txt['filemanager']['item'] = 'Oggetto';
$txt['filemanager']['items'] = 'Oggetti';
$txt['filemanager']['edit'] = 'Modifica';
$txt['filemanager']['rename'] = 'Rinomina';
$txt['filemanager']['delete'] = 'Elimina';
$txt['filemanager']['chmod'] = 'CHMOD';

// Tabs
$txt['filemanager']['tabindex'] = 'Indice file';
$txt['filemanager']['tabnewfolder'] = 'Nuova cartella';
$txt['filemanager']['tabuploadfile'] = 'Carica file';

// Rename
$txt['filemanager']['renametitle'] = 'Rinomina o sposta file';
$txt['filemanager']['renameoriginal'] = 'Nome file originale:';
$txt['filemanager']['renamenew'] = 'Nuovo nome file:';
$txt['filemanager']['renamesubmit'] = 'Rinomina o sposta';
$txt['filemanager']['renamesuccess'] = 'Il file o la cartella  stato rinominato e/o spostato con successo!';
$txt['filemanager']['renamefailed'] = 'Il file o la cartella non pu essere rinominato o spostato.';

// Edit
$txt['filemanager']['edittitle'] = 'Modifica file';
$txt['filemanager']['editcontents'] = 'Usando la casella di testo in basso puoi cambiare il contenuto del file <em>%1$s</em>. Non dimenticare di salvare i cambiamenti quando hai finito!';
$txt['filemanager']['viewcontents'] = 'Il file <em>%1$s</em>  di sola lettura. Al momento non puoi modificare il contenuto del file.';
$txt['filemanager']['editsubmit'] = 'Salva';
$txt['filemanager']['editnofile'] = 'Non hai selezionato alcun file da modificare o il file selezionato  inesistente.';
$txt['filemanager']['editsavesuccess'] = 'Le modifiche al file <em>%1$s</em> sono state salvate con successo!';
$txt['filemanager']['editsavefailed'] = 'Le modifiche al file <em>%1$s</em> NON possono essere salvate.';

// CHMOD
$txt['filemanager']['chmodtitle'] = 'Modifica i permessi (CHMOD)';
$txt['filemanager']['chmodintro'] = 'Quali permessi devono avere il file o la cartella <em>%s</em> ?';
$txt['filemanager']['chmodnewperms'] = 'Nuovo valore permesso: ';
$txt['filemanager']['chmodapply'] = 'Applica';
$txt['filemanager']['chmodsuccess'] = 'Il valore CHMOD della cartella o del file sono stati modificati con successo.';
$txt['filemanager']['chmodfailure'] = 'Il comando CHMOD  fallito. Forse il tuo host ha disabilitato questa funzione oppure il tuo forum gira sotto un server Windows.';

// New folder
$txt['filemanager']['newfoldertitle'] = 'Crea una nuova cartella';
$txt['filemanager']['desiredname'] = 'Inserisci il nome desiderato per la nuova cartella';
$txt['filemanager']['foldername'] = 'Nome cartella:';
$txt['filemanager']['foldersubmit'] = 'Crea cartella';
$txt['filemanager']['foldercreatedsuccess'] = 'La cartella  stata creata con successo!';
$txt['filemanager']['folderalreadyexists'] = 'La cartella che stai cercando di creare esiste gi!';
$txt['filemanager']['folderinvalid'] = 'Carattere non supportato. Prova con un altro nome.';
$txt['filemanager']['foldererrorother'] = 'La cartella non pu essere creata. Controlla i permessi di scrittura della cartella superiore dentro la quale tu stai cercando di crearla.';

// Upload file
$txt['filemanager']['uploadfiletitle'] = 'Carica un file';
$txt['filemanager']['selectfile'] = 'Seleziona il file che desideri caricare';
$txt['filemanager']['choosefile'] = 'Scegli il file:';
$txt['filemanager']['changefilename'] = 'Vuoi cambiare il nome del file?';
$txt['filemanager']['uploadsubmit'] = 'Carica file';
$txt['filemanager']['uploadsuccessful'] = 'Il file %1$s  stato caricato con successo!';
$txt['filemanager']['uploadfailed'] = 'Il file non pu essere caricato. Controlla i permessi di scrittura della cartella in cui stai cercando di caricarlo.';

// Error messages
$txt['filemanager']['invalid_dir'] = 'La cartella specificata, (&quot;%s&quot;), non  valida!';
$txt['filemanager']['protected'] = 'Questa cartella o questo file, %s, sono protetti da SMF File Manager, essendo essenziali per il corretto funzionamento di SMF. Per sproteggerli devi modifcare il processo <em>$protected</em> dentro /Sources/FileManager.php.';

// Help
$txt['filemanager']['mainhelp'] = 'Benvenuto in SMF File Manager! In questa sezione puoi gestire i files e le cartelle nelle directory del forum. Questo include: la navigazione, la visualizzazione, la ridenominazione, la modifica dei permessi (CHMOD) e l\'eliminazione dei files e delle cartelle. <br/><em> Attualmente stai esplorando questa cartella: </em> %s';
$txt['filemanager']['newfolderhelp'] = 'In questa sezione puoi creare una nuova sotto-cartella all\'interno della cartella che hai appena esplorato. Potrai caricare in seguito i file dentro di essa.<br /><em>La nuova sotto-cartella sar creata in questa cartella:</em> %s';
$txt['filemanager']['uploadfilehelp'] = 'In questa sezione tu puoi caricare un file nella cartella che tu stavi esplorando. Puoi anche scegliere un altro nome al file da caricare.<br /><em>Il file sar caricato in questa cartella:</em> %s';

// Delete
$txt['filemanager']['deletefiletitle'] = 'Elimina file';
$txt['filemanager']['deletefoldertitle'] = 'Elimina cartella';
$txt['filemanager']['deletewarning'] = 'Attenzione! Stai per eliminare questo file/cartella: <em>%s</em>';
$txt['filemanager']['deleteareyousure'] = 'Sei sicuro di procedere? L\'operazione  irreversibile!';
$txt['filemanager']['deleteyesiam'] = 'Si, sono sicuro.';
$txt['filemanager']['deletedoesntexist'] = 'Il file o cartella %s non esiste!';
$txt['filemanager']['deletesuccessful'] = 'Il file %s  stato eliminato con successo.';
$txt['filemanager']['deletefailure'] = 'Il file %s non pu essere eliminato. Controlla i permessi di scrittura.';

// Delete folder
$txt['filemanager']['delfolder']['verwbestand'] = 'Sto eliminando il file: &quot;%s&quot;';
$txt['filemanager']['delfolder']['submapgevonden'] = 'Trovata la sotto-cartella: &quot;%s&quot;, inizio processo di svuotamento';
$txt['filemanager']['delfolder']['beginlegen'] = 'Inizio svuotamento della cartella &quot;%s&quot;';
$txt['filemanager']['delfolder']['legenklaar'] = 'Tutti i files nella cartella &quot;%s&quot; sono stati eliminati.';
$txt['filemanager']['delfolder']['bestaatniet'] = 'La cartella che stai cercando di eliminare, non esiste!';
$txt['filemanager']['delfolder']['mapverwijderd'] = 'La cartella &quot;%s&quot;  stata eliminata con successo.';
$txt['filemanager']['delfolder']['mapverwfout'] = 'La cartella &quot;%s&quot; non pu essere eliminata.';
$txt['filemanager']['delfolder']['mapnietleeg'] = 'La cartella &quot;%s&quot; non pu essere troncata.';
?>